# Generated by Django 4.0.3 on 2022-09-13 19:05

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0003_alter_sale_customer_alter_sale_sales_person'),
    ]

    operations = [
        migrations.CreateModel(
            name='VehicleModelVO',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
                ('picture_url', models.URLField()),
            ],
        ),
        migrations.AddField(
            model_name='automobilevo',
            name='model',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='automobiles', to='sales_rest.vehiclemodelvo'),
        ),
    ]
